<?xml version="1.0" encoding="utf-8"?>
<customization>
  <info>
    <pcr-created>2010-06-22T16:10:52</pcr-created>
    <created-by>23052069</created-by>
    <pcr-id>31937</pcr-id>
    <pcr-revision>18</pcr-revision>
    <cda-number>1233-5753</cda-number>
    <cda-revision>R9A</cda-revision>
    <model>J20i</model>
    <country>France</country>
    <operator>ORANGE F</operator>
    <xslt-version>24</xslt-version>
    <language-variant-name>FRANCE</language-variant-name>
    <phone-name>J20i</phone-name>
    <ms-type-id-string>AAD-3880063-BV</ms-type-id-string>
  </info>
  <clock>
    <auto-time-zone>false</auto-time-zone>
    <date-format>france</date-format>
    <time-format>24h</time-format>
    <date>2010-06-22</date>
  </clock>
  <security>
    <certificate>
      <name>OrangeJavaRoot</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <modifiable>false</modifiable>
      <activated>true</activated>
      <datafile>Security certificate_Orange Global_99.4.cer</datafile>
    </certificate>
  </security>
  <files>
    <delete dest="/tpa/preset/custom/MC_VIDEO_HOOK_10.itm" />
    <copy source="/tpa/preset/custom/Flash_theme_ORANGE_F_69688_2181_1_Flash_theme_File.swf" dest="/tpa/preset/system/desktop/flash/QuicksilverDesktop.swf" />
  </files>
  <media>
    <image deletable="false" unicode-name="BMX.jpg">Picture_Orange Global_15944.2.jpg</image>
    <image deletable="true" unicode-name="Butterflies.jpg">Picture_Orange Global_15949.2.jpg</image>
    <image deletable="false" unicode-name="Ouverture.gif">Picture_ORANGE_F_69089_2160_2_Picture_File.gif</image>
    <image deletable="false" unicode-name="Parkour.jpg">Picture_Orange Global_15950.3.jpg</image>
    <image deletable="true" unicode-name="Play.jpg">Picture_Orange Global_15943.2.jpg</image>
    <image deletable="true" unicode-name="Play screensaver.gif">Picture_Orange Global_15954.1.gif</image>
    <image deletable="false" unicode-name="Shutdown.gif">Picture_Orange Global_421.4.gif</image>
    <image deletable="false" unicode-name="Skate.jpg">Picture_Orange Global_15951.2.jpg</image>
    <image deletable="false" unicode-name="Skate screensaver.gif">Picture_Orange Global_15986.1.gif</image>
    <image deletable="true" unicode-name="Skateboard.jpg">Picture_Orange Global_15952.4.jpg</image>
    <image deletable="false" unicode-name="Skateboard screensaver.gif">Picture_Orange Global_15987.2.gif</image>
    <image deletable="false" unicode-name="Soapbubbles.jpg">Picture_Orange Global_15953.2.jpg</image>
    <image deletable="false" unicode-name="sortie.gif">Picture_ORANGE_F_69090_2160_2_Picture_File.gif</image>
    <image deletable="false" unicode-name="Startup.gif">Picture_Orange Global_420.4.gif</image>
    <audio deletable="false" unicode-name="Ouverture.mid">Sound_ORANGE_F_69316_2163_1_Sound_File.mid</audio>
    <theme deletable="false" unicode-name="Orange.thm">Themes/Theme_Orange_Global_61193_2161_3_Theme_File.thm</theme>
    <theme deletable="false" unicode-name="Quiksilver.thm">Themes/Theme_ORANGE_F_69107_2161_3_Theme_File.thm</theme>
  </media>
  <java>
    <remove-midlet>CalendarWallpaper.jar</remove-midlet>
    <remove-midlet>gc_sony_bold_font.jar</remove-midlet>
    <remove-midlet>Grocery_List.jar</remove-midlet>
    <remove-midlet>NeoReader.jar</remove-midlet>
    <remove-midlet>CheckBook.jar</remove-midlet>
    <remove-midlet>YouTube.jar</remove-midlet>
    <remove-midlet>Wisepilot.jar</remove-midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/SE_J20i-Hazel_miyowa_OMbyWL_3-2-111-489.jar</jar-file>
      <jad-file>java/SE_J20i-Hazel_miyowa_OMbyWL_3-2-111-489.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Orange World">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Orange World">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Orange World">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Orange World">
      <jad-file>java/Facebook_Launcher_3.jad</jad-file>
      <jar-file>java/Facebook_Launcher_3.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Orange World">
      <jad-file>java/TwitterWidget.jad</jad-file>
      <jar-file>java/TwitterWidget.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/MySpace.jad</jad-file>
      <jar-file>java/MySpace.jar</jar-file>
    </midlet>
  </java>
  <network>
    <wcdma-ciphering>true</wcdma-ciphering>
    <voice-mail-line1>888</voice-mail-line1>
    <voice-mail-line2>118712</voice-mail-line2>
    <enable-long-network-names>false</enable-long-network-names>
    <disable-spn-rel4>false</disable-spn-rel4>
    <eons-precedence-over-spn>false</eons-precedence-over-spn>
    <t1-protocol-supported>true</t1-protocol-supported>
    <enable-a5-3-ciphering>true</enable-a5-3-ciphering>
    <agps-capability>true</agps-capability>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Orange entrep.</name>
      <cid>3</cid>
      <username>orange</username>
      <password>orange</password>
      <prompt-password>false</prompt-password>
      <apn>orange-mib</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="false" account-type="ps">
      <name>Orange MMS</name>
      <cid>2</cid>
      <username>orange</username>
      <password>orange</password>
      <prompt-password>false</prompt-password>
      <apn>orange.acte</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Orange World</name>
      <cid>1</cid>
      <username>orange</username>
      <password>orange</password>
      <prompt-password>false</prompt-password>
      <apn>orange</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="Sony Ericsson">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=sehome</bookmark>
    <bookmark name="Orange World">http://www.orange.fr/</bookmark>
    <bookmark name="PlayNow™">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=home</bookmark>
    <bookmark lock="true" name="Mes communautés">http://mobile.orange.fr/0/accueil/Retour?SA=MOCDEVICE</bookmark>
    <bookmark name="TV Vidéo">http://tvvideo.mob3.orange.fr</bookmark>
    <bookmark name="Actu">http://info.mob1.orange.fr</bookmark>
    <bookmark name="Météo">http://meteo.mob1.orange.fr/</bookmark>
    <bookmark name="Sport">http://sport.mob1.orange.fr/</bookmark>
    <bookmark name="Trafic">http://trafic2.mob1.orange.fr/</bookmark>
    <bookmark name="Bourse">http://bourse.mob1.orange.fr/</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <allow-ucs2>true</allow-ucs2>
  </sms>
  <cell-broadcast>
    <enable-preferred-languages>true</enable-preferred-languages>
    <preferred-languages>
      <language>fr</language>
    </preferred-languages>
    <reception>false</reception>
    <cell-information>false</cell-information>
    <subscriptions>
      <subscription>
        <name>Cell broadcasting</name>
        <message-id>1</message-id>
        <enable-reception>false</enable-reception>
      </subscription>
    </subscriptions>
  </cell-broadcast>
  <organizer>
    <calendar>
      <settings>
        <week-start-day>0</week-start-day>
      </settings>
    </calendar>
  </organizer>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>false</allow-ciphering-indication>
        <show-sos-calls>true</show-sos-calls>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
        <change-msisdn>true</change-msisdn>
      </home-network-specific>
      <default-theme>Quiksilver.thm</default-theme>
      <default-language>fr</default-language>
      <default-screen-saver>Play screensaver.gif</default-screen-saver>
      <t9-dictionary>true</t9-dictionary>
      <highlight-direct-link>false</highlight-direct-link>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <settings>
      <enable-imsi-lock>false</enable-imsi-lock>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <global-whitelist>
        <domainname>musiwave.com</domainname>
        <domainname>orange.com</domainname>
        <domainname>orange.fr</domainname>
        <domainname>purplecast.us</domainname>
        <domainname>viaccess.fr</domainname>
      </global-whitelist>
    </settings>
  </drm>
  <video-call>
    <callwaiting-disable>false</callwaiting-disable>
  </video-call>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <gdfs-op op="write" dest="GD_SupportedSpeechCodecs" size="1" offset="6">0x07</gdfs-op>
    <data-sync>
      <settings reg-path="/apps/data-sync">
        <remote>
          <account id="1">
            <pb>
              <enabled>true</enabled>
              <server-uri type="str">./Address</server-uri>
            </pb>
            <cal>
              <enabled>true</enabled>
              <server-uri type="str">./Event</server-uri>
            </cal>
            <tasks>
              <enabled>true</enabled>
              <server-uri type="str">./Task</server-uri>
            </tasks>
            <notes>
              <enabled>false</enabled>
            </notes>
            <displayable-name type="wstr">Sauvegarder</displayable-name>
            <server-address type="str">http://syncm.contacts.orange.fr/wfr_syncmob/s</server-address>
            <rx-username type="wstr">orange</rx-username>
            <rx-password type="wstr">orange</rx-password>
            <tx-username type="wstr">orange</tx-username>
            <tx-password type="wstr">orange</tx-password>
            <pref-con-ref type="wstr">Orange World</pref-con-ref>
          </account>
          <account id="2">
            <pb>
              <enabled>true</enabled>
              <server-uri type="str">./Address</server-uri>
            </pb>
            <cal>
              <enabled>true</enabled>
              <server-uri type="str">./Event</server-uri>
            </cal>
            <tasks>
              <enabled>true</enabled>
              <server-uri type="str">./Task</server-uri>
            </tasks>
            <notes>
              <enabled>false</enabled>
            </notes>
            <displayable-name type="wstr">Récupérer</displayable-name>
            <server-address type="str">http://syncm.contacts.orange.fr/wfr_syncmob/s</server-address>
            <rx-username type="wstr">orange</rx-username>
            <rx-password type="wstr">orange</rx-password>
            <tx-username type="wstr">orange</tx-username>
            <tx-password type="wstr">orange</tx-password>
            <pref-con-ref type="wstr">Orange World</pref-con-ref>
          </account>
        </remote>
      </settings>
    </data-sync>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used type="wstr">none</dm-account-used>
      </settings>
    </ready-to-run>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <startup-screen-path-operator>/tpa/user/picture/Ouverture.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/sortie.gif</shutdown-screen-path-operator>
          <startup-sound-path-operator>/tpa/user/music/Ouverture.mid</startup-sound-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <activity-menu>
          <tab-item id="0">
            <name>activetasks-tab</name>
          </tab-item>
          <tab-item id="1">
            <name>undefined-tab</name>
          </tab-item>
          <tab-item id="2">
            <name>undefined-tab</name>
          </tab-item>
          <tab-item id="3">
            <name>undefined-tab</name>
          </tab-item>
          <focus-tab>shortcut-tab</focus-tab>
          <visible-in-menu>1</visible-in-menu>
          <event-action>0</event-action>
          <main-menu-session-visible>true</main-menu-session-visible>
          <standby-session-visible>false</standby-session-visible>
        </activity-menu>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
          <automatic-keylock>1</automatic-keylock>
        </screensaver>
        <shortcut>
          <key id="nav-down">
            <name>no-name</name>
            <state>none</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-right">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
      </settings>
    </ui>
    <mme>
      <settings reg-path="/apps/mme">
        <streaming-use-secondary-pdp>false</streaming-use-secondary-pdp>
      </settings>
    </mme>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <internet-account type="wstr">Orange World</internet-account>
        <search-url-1 type="wstr">www.orange.fr/0/accueil/Retour?SA=EXTCHERCHERBAR&amp;sk=</search-url-1>
        <search-url-2 type="wstr">www.orange.fr/0/accueil/Retour?SA=EXTCHERCHERBAR&amp;sk=</search-url-2>
        <search-url-3 type="wstr">www.orange.fr/0/accueil/Retour?SA=EXTCHERCHERBAR&amp;sk=</search-url-3>
        <search-url-4 type="wstr">www.orange.fr/0/accueil/Retour?SA=EXTCHERCHERBAR&amp;sk=</search-url-4>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
        <internet-search-engine type="str">google</internet-search-engine>
        <internet-search-engine-fs-icon type="bool">false</internet-search-engine-fs-icon>
      </settings>
    </browser>
    <music-recognition>
      <settings reg-path="/apps/music-recognition">
        <enable-fm-radio>true</enable-fm-radio>
        <enable-trackid>true</enable-trackid>
        <url type="str">http://wap.sonyericsson.com/recognize/query</url>
      </settings>
    </music-recognition>
    <sim-at>
      <settings reg-path="/apps/sim-at">
        <user-confirmation-needed parse-mask="fam">false</user-confirmation-needed>
      </settings>
    </sim-at>
    <java>
      <settings reg-path="/apps/java">
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <push>
      <settings reg-path="/apps/push">
        <access>1</access>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">Orange World</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fam">
      <settings reg-path="/apps/msg-email">
        <active-account>1</active-account>
        <wizard-use-dm>true</wizard-use-dm>
        <create-welcome-message>false</create-welcome-message>
        <accounts>
          <account id="1">
            <account-name type="wstr">Aol</account-name>
            <incoming-data-account type="wstr">Orange World</incoming-data-account>
            <incoming-server type="str">imap.fr.aol.com</incoming-server>
            <incoming-port>143</incoming-port>
            <incoming-protocol type="str">imap4</incoming-protocol>
            <outgoing-data-account type="wstr">Orange World</outgoing-data-account>
            <outgoing-server type="str">smtp.fr.aol.com</outgoing-server>
            <outgoing-port>25</outgoing-port>
          </account>
          <account id="2">
            <account-name type="wstr">Club Internet</account-name>
            <incoming-data-account type="wstr">Orange World</incoming-data-account>
            <incoming-server type="str">pop3.club-internet.fr</incoming-server>
            <incoming-port>110</incoming-port>
            <outgoing-data-account type="wstr">Orange World</outgoing-data-account>
            <outgoing-server type="str">mail.club-internet.fr</outgoing-server>
            <outgoing-port>25</outgoing-port>
          </account>
          <account id="3">
            <account-name type="wstr">Free</account-name>
            <incoming-data-account type="wstr">Orange World</incoming-data-account>
            <incoming-server type="str">imap.free.fr</incoming-server>
            <incoming-port>143</incoming-port>
            <incoming-protocol type="str">imap4</incoming-protocol>
            <outgoing-data-account type="wstr">Orange World</outgoing-data-account>
            <outgoing-server type="str">smtp.free.fr</outgoing-server>
            <outgoing-port>25</outgoing-port>
          </account>
          <account id="4">
            <account-name type="wstr">Gmail</account-name>
            <incoming-data-account type="wstr">Orange World</incoming-data-account>
            <incoming-server type="str">imap.gmail.com</incoming-server>
            <incoming-port>993</incoming-port>
            <incoming-encryption type="str">ssl</incoming-encryption>
            <incoming-protocol type="str">imap4</incoming-protocol>
            <outgoing-data-account type="wstr">Orange World</outgoing-data-account>
            <outgoing-server type="str">smtp.gmail.com</outgoing-server>
            <outgoing-port>465</outgoing-port>
            <outgoing-encryption type="str">tls</outgoing-encryption>
          </account>
          <account id="5">
            <account-name type="wstr">Hotmail</account-name>
            <incoming-data-account type="wstr">Orange World</incoming-data-account>
            <incoming-server type="str">pop3.live.com</incoming-server>
            <incoming-port>995</incoming-port>
            <incoming-encryption type="str">ssl</incoming-encryption>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">Orange World</outgoing-data-account>
            <outgoing-server type="str">smtp.live.com</outgoing-server>
            <outgoing-port>465</outgoing-port>
            <outgoing-encryption type="str">ssl</outgoing-encryption>
          </account>
          <account id="6">
            <account-name type="wstr">mail Orange</account-name>
            <allow-connection type="str">home-network</allow-connection>
            <automatic-download type="str">up-to-size-limit</automatic-download>
            <automatic-download-limit>200</automatic-download-limit>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">Orange World</incoming-data-account>
            <incoming-server type="str">pop.orange.fr</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-username type="str">06xxxxxxxx@orange.fr</incoming-username>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">Orange World</outgoing-data-account>
            <outgoing-server type="str">smtp.orange.fr</outgoing-server>
            <outgoing-port>25</outgoing-port>
          </account>
          <account id="7">
            <account-name type="wstr">Neuf</account-name>
            <incoming-data-account type="wstr">Orange World</incoming-data-account>
            <incoming-server type="str">imap.neuf.fr</incoming-server>
            <incoming-port>143</incoming-port>
            <incoming-protocol type="str">imap4</incoming-protocol>
            <outgoing-data-account type="wstr">Orange World</outgoing-data-account>
            <outgoing-server type="str">smtp.neuf.fr</outgoing-server>
            <outgoing-port>25</outgoing-port>
          </account>
          <account id="8">
            <account-name type="wstr">Wanadoo</account-name>
            <incoming-data-account type="wstr">Orange World</incoming-data-account>
            <incoming-server type="str">pop.wanadoo.fr</incoming-server>
            <incoming-port>110</incoming-port>
            <outgoing-data-account type="wstr">Orange World</outgoing-data-account>
            <outgoing-server type="str">smtp.wanadoo.fr</outgoing-server>
            <outgoing-port>25</outgoing-port>
          </account>
          <account id="9">
            <account-name type="wstr">Yahoo</account-name>
            <incoming-data-account type="wstr">Orange World</incoming-data-account>
            <incoming-server type="str">pop.mail.yahoo.fr</incoming-server>
            <incoming-port>995</incoming-port>
            <incoming-encryption type="str">ssl</incoming-encryption>
            <outgoing-data-account type="wstr">Orange World</outgoing-data-account>
            <outgoing-server type="str">smtp.mail.yahoo.com</outgoing-server>
            <outgoing-port>465</outgoing-port>
            <outgoing-encryption type="str">ssl</outgoing-encryption>
          </account>
        </accounts>
        <vvm>
          <voicemail-nr type="wstr">888</voicemail-nr>
        </vvm>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>true</reject-anonymous>
        <message-max-size>600</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">confirm</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <max-number-of-recipients>50</max-number-of-recipients>
        <message-max-video-size>0</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">Orange MMS</name>
            <message-server type="str">http://mms.orange.fr</message-server>
            <netw-account type="wstr">Orange MMS</netw-account>
            <user-editable>false</user-editable>
          </account>
        </account-list>
      </settings>
    </mms>
    <unified-messaging>
      <settings reg-path="/apps/msg/unified-settings">
        <conversations>
          <enabled>true</enabled>
          <is-preferred>false</is-preferred>
        </conversations>
      </settings>
    </unified-messaging>
    <dcom>
      <settings reg-path="/apps/dcom">
        <general>
          <max-nbr-pdp-contexts>2</max-nbr-pdp-contexts>
        </general>
        <proxy-list>
          <proxy id="1">
            <name type="wstr">Orange entrep.</name>
            <address type="wstr">172.016.002.008</address>
            <account-name type="wstr">Orange entrep.</account-name>
            <port>8000</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">Orange MMS</name>
            <address type="wstr">192.168.010.200</address>
            <account-name type="wstr">Orange MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="3">
            <name type="wstr">Orange World</name>
            <address type="wstr">192.168.010.100</address>
            <account-name type="wstr">Orange World</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Orange entrep.</name>
            <homepage-title type="wstr">Orange entrep.</homepage-title>
            <homepage-url type="wstr">http://accueil.orangemib.net</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">Orange MMS</name>
            <homepage-title type="wstr">Orange MMS</homepage-title>
            <homepage-url type="wstr">http://mms.orange.fr</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">Orange World</name>
            <homepage-title type="wstr">Orange World</homepage-title>
            <homepage-url type="wstr">http://www.orange.fr</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>true</enable>
      </settings>
    </flash-desktop>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-menu>true</enable-menu>
        </general>
      </settings>
    </fota>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <homescreen>
      <settings reg-path="/apps/homescreen/ohs">
        <enable-callplan>true</enable-callplan>
        <callplan-ussd-string>#123#</callplan-ussd-string>
        <category-position type="str" id="4">orangemusic</category-position>
        <category-position type="str" id="5">musicplayer</category-position>
        <category-position type="str" id="6">orangedownloads</category-position>
      </settings>
    </homescreen>
    <progressivedl>
      <settings reg-path="/apps/progressivedl">
        <play-progressive>false</play-progressive>
      </settings>
    </progressivedl>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>1</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <positioning>
      <settings reg-path="/apps/positioning">
        <user-settings>
          <unit-type>0</unit-type>
        </user-settings>
        <supl-settings>
          <addr type="wstr">agpss.orange.fr</addr>
        </supl-settings>
        <cmz-settings>
          <prefer-cplane>false</prefer-cplane>
          <disable-sa>false</disable-sa>
          <only-sa>false</only-sa>
          <disable-supl>false</disable-supl>
          <disable-cplane>true</disable-cplane>
          <disable-supl-in-gsm>false</disable-supl-in-gsm>
          <disable-cplane-in-umts>false</disable-cplane-in-umts>
          <assisted-start>0</assisted-start>
        </cmz-settings>
      </settings>
    </positioning>
    <positioning-ui>
      <settings reg-path="/apps/positioning-ui">
        <cmz-settings>
          <map-application>2</map-application>
          <nav-application>0</nav-application>
        </cmz-settings>
      </settings>
    </positioning-ui>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>11</customer-id>
      </settings>
    </info>
    <clcservices>
      <settings reg-path="/apps/clcservices">
        <default-accountname type="wstr">Orange entrep.</default-accountname>
      </settings>
    </clcservices>
    <telephonyservices>
      <settings reg-path="/apps/telephonyservices">
        <enable-ussd-numeric>true</enable-ussd-numeric>
      </settings>
    </telephonyservices>
    <wfr>
      <settings reg-path="/apps/wfr">
        <default-feeds>
          <file type="wstr">/tpa/preset/custom/RSS feeds file_ORANGE F_11436.1.xml</file>
        </default-feeds>
      </settings>
    </wfr>
    <security>
      <settings reg-path="/apps/security">
        <tls-ssl-warning-dialog type="bool">true</tls-ssl-warning-dialog>
      </settings>
    </security>
  </registry>
</customization>